<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="55545" dateMiseAJour="2025-10-02" id="point_justice-55545-06" idPresta="68de6c5abaa2560c4c8eca66" pivotLocal="point_justice">
    <Nom>Point-justice du Tribunal judiciaire de Verdun</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>place Saint Paul</Ligne>
        <CodePostal>55100</CodePostal>
        <NomCommune>VERDUN</NomCommune>
        <Localisation>
            <Latitude>49.16361</Latitude>
            <Longitude>5.384448</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 29 79 02 95</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>54001</commune>
        <commune>54002</commune>
        <commune>54003</commune>
        <commune>54004</commune>
        <commune>54005</commune>
        <commune>54006</commune>
        <commune>54007</commune>
        <commune>54008</commune>
        <commune>54009</commune>
        <commune>54010</commune>
        <commune>54011</commune>
        <commune>54012</commune>
        <commune>54013</commune>
        <commune>54014</commune>
        <commune>54015</commune>
        <commune>54016</commune>
        <commune>54017</commune>
        <commune>54018</commune>
        <commune>54019</commune>
        <commune>54020</commune>
        <commune>54021</commune>
        <commune>54022</commune>
        <commune>54023</commune>
        <commune>54024</commune>
        <commune>54025</commune>
        <commune>54026</commune>
        <commune>54027</commune>
        <commune>54028</commune>
        <commune>54029</commune>
        <commune>54030</commune>
        <commune>54031</commune>
        <commune>54032</commune>
        <commune>54033</commune>
        <commune>54034</commune>
        <commune>54035</commune>
        <commune>54036</commune>
        <commune>54037</commune>
        <commune>54038</commune>
        <commune>54039</commune>
        <commune>54040</commune>
        <commune>54041</commune>
        <commune>54042</commune>
        <commune>54043</commune>
        <commune>54044</commune>
        <commune>54045</commune>
        <commune>54046</commune>
        <commune>54047</commune>
        <commune>54048</commune>
        <commune>54049</commune>
        <commune>54050</commune>
        <commune>54051</commune>
        <commune>54052</commune>
        <commune>54053</commune>
        <commune>54054</commune>
        <commune>54055</commune>
        <commune>54056</commune>
        <commune>54057</commune>
        <commune>54058</commune>
        <commune>54059</commune>
        <commune>54060</commune>
        <commune>54061</commune>
        <commune>54062</commune>
        <commune>54063</commune>
        <commune>54064</commune>
        <commune>54065</commune>
        <commune>54066</commune>
        <commune>54067</commune>
        <commune>54068</commune>
        <commune>54069</commune>
        <commune>54070</commune>
        <commune>54071</commune>
        <commune>54072</commune>
        <commune>54073</commune>
        <commune>54074</commune>
        <commune>54075</commune>
        <commune>54076</commune>
        <commune>54077</commune>
        <commune>54078</commune>
        <commune>54079</commune>
        <commune>54080</commune>
        <commune>54081</commune>
        <commune>54082</commune>
        <commune>54083</commune>
        <commune>54084</commune>
        <commune>54085</commune>
        <commune>54086</commune>
        <commune>54087</commune>
        <commune>54088</commune>
        <commune>54089</commune>
        <commune>54090</commune>
        <commune>54091</commune>
        <commune>54092</commune>
        <commune>54093</commune>
        <commune>54094</commune>
        <commune>54095</commune>
        <commune>54096</commune>
        <commune>54097</commune>
        <commune>54098</commune>
        <commune>54099</commune>
        <commune>54100</commune>
        <commune>54101</commune>
        <commune>54102</commune>
        <commune>54103</commune>
        <commune>54104</commune>
        <commune>54105</commune>
        <commune>54106</commune>
        <commune>54107</commune>
        <commune>54108</commune>
        <commune>54109</commune>
        <commune>54110</commune>
        <commune>54111</commune>
        <commune>54112</commune>
        <commune>54113</commune>
        <commune>54114</commune>
        <commune>54115</commune>
        <commune>54116</commune>
        <commune>54117</commune>
        <commune>54118</commune>
        <commune>54119</commune>
        <commune>54120</commune>
        <commune>54121</commune>
        <commune>54122</commune>
        <commune>54123</commune>
        <commune>54124</commune>
        <commune>54125</commune>
        <commune>54126</commune>
        <commune>54127</commune>
        <commune>54128</commune>
        <commune>54129</commune>
        <commune>54130</commune>
        <commune>54131</commune>
        <commune>54132</commune>
        <commune>54133</commune>
        <commune>54134</commune>
        <commune>54135</commune>
        <commune>54136</commune>
        <commune>54137</commune>
        <commune>54138</commune>
        <commune>54139</commune>
        <commune>54140</commune>
        <commune>54141</commune>
        <commune>54142</commune>
        <commune>54143</commune>
        <commune>54144</commune>
        <commune>54145</commune>
        <commune>54146</commune>
        <commune>54147</commune>
        <commune>54148</commune>
        <commune>54149</commune>
        <commune>54150</commune>
        <commune>54151</commune>
        <commune>54152</commune>
        <commune>54153</commune>
        <commune>54154</commune>
        <commune>54155</commune>
        <commune>54156</commune>
        <commune>54157</commune>
        <commune>54158</commune>
        <commune>54159</commune>
        <commune>54160</commune>
        <commune>54161</commune>
        <commune>54162</commune>
        <commune>54163</commune>
        <commune>54164</commune>
        <commune>54165</commune>
        <commune>54166</commune>
        <commune>54167</commune>
        <commune>54168</commune>
        <commune>54169</commune>
        <commune>54170</commune>
        <commune>54171</commune>
        <commune>54172</commune>
        <commune>54173</commune>
        <commune>54174</commune>
        <commune>54175</commune>
        <commune>54176</commune>
        <commune>54177</commune>
        <commune>54178</commune>
        <commune>54179</commune>
        <commune>54180</commune>
        <commune>54181</commune>
        <commune>54182</commune>
        <commune>54183</commune>
        <commune>54184</commune>
        <commune>54185</commune>
        <commune>54186</commune>
        <commune>54187</commune>
        <commune>54188</commune>
        <commune>54189</commune>
        <commune>54190</commune>
        <commune>54191</commune>
        <commune>54192</commune>
        <commune>54193</commune>
        <commune>54194</commune>
        <commune>54195</commune>
        <commune>54196</commune>
        <commune>54197</commune>
        <commune>54198</commune>
        <commune>54199</commune>
        <commune>54200</commune>
        <commune>54201</commune>
        <commune>54202</commune>
        <commune>54203</commune>
        <commune>54204</commune>
        <commune>54205</commune>
        <commune>54206</commune>
        <commune>54207</commune>
        <commune>54208</commune>
        <commune>54209</commune>
        <commune>54210</commune>
        <commune>54211</commune>
        <commune>54212</commune>
        <commune>54213</commune>
        <commune>54214</commune>
        <commune>54215</commune>
        <commune>54216</commune>
        <commune>54217</commune>
        <commune>54218</commune>
        <commune>54219</commune>
        <commune>54220</commune>
        <commune>54221</commune>
        <commune>54222</commune>
        <commune>54223</commune>
        <commune>54224</commune>
        <commune>54225</commune>
        <commune>54226</commune>
        <commune>54227</commune>
        <commune>54228</commune>
        <commune>54229</commune>
        <commune>54230</commune>
        <commune>54231</commune>
        <commune>54232</commune>
        <commune>54233</commune>
        <commune>54234</commune>
        <commune>54235</commune>
        <commune>54236</commune>
        <commune>54237</commune>
        <commune>54238</commune>
        <commune>54239</commune>
        <commune>54240</commune>
        <commune>54241</commune>
        <commune>54242</commune>
        <commune>54243</commune>
        <commune>54244</commune>
        <commune>54245</commune>
        <commune>54246</commune>
        <commune>54247</commune>
        <commune>54248</commune>
        <commune>54249</commune>
        <commune>54250</commune>
        <commune>54251</commune>
        <commune>54252</commune>
        <commune>54253</commune>
        <commune>54254</commune>
        <commune>54255</commune>
        <commune>54256</commune>
        <commune>54257</commune>
        <commune>54258</commune>
        <commune>54259</commune>
        <commune>54260</commune>
        <commune>54261</commune>
        <commune>54262</commune>
        <commune>54263</commune>
        <commune>54264</commune>
        <commune>54265</commune>
        <commune>54266</commune>
        <commune>54268</commune>
        <commune>54269</commune>
        <commune>54270</commune>
        <commune>54271</commune>
        <commune>54272</commune>
        <commune>54273</commune>
        <commune>54274</commune>
        <commune>54275</commune>
        <commune>54276</commune>
        <commune>54277</commune>
        <commune>54278</commune>
        <commune>54279</commune>
        <commune>54280</commune>
        <commune>54281</commune>
        <commune>54282</commune>
        <commune>54283</commune>
        <commune>54284</commune>
        <commune>54285</commune>
        <commune>54286</commune>
        <commune>54287</commune>
        <commune>54288</commune>
        <commune>54289</commune>
        <commune>54290</commune>
        <commune>54291</commune>
        <commune>54292</commune>
        <commune>54293</commune>
        <commune>54294</commune>
        <commune>54295</commune>
        <commune>54296</commune>
        <commune>54297</commune>
        <commune>54298</commune>
        <commune>54299</commune>
        <commune>54300</commune>
        <commune>54301</commune>
        <commune>54302</commune>
        <commune>54303</commune>
        <commune>54304</commune>
        <commune>54305</commune>
        <commune>54306</commune>
        <commune>54307</commune>
        <commune>54308</commune>
        <commune>54309</commune>
        <commune>54310</commune>
        <commune>54311</commune>
        <commune>54312</commune>
        <commune>54313</commune>
        <commune>54314</commune>
        <commune>54315</commune>
        <commune>54316</commune>
        <commune>54317</commune>
        <commune>54318</commune>
        <commune>54320</commune>
        <commune>54321</commune>
        <commune>54322</commune>
        <commune>54323</commune>
        <commune>54324</commune>
        <commune>54325</commune>
        <commune>54326</commune>
        <commune>54327</commune>
        <commune>54328</commune>
        <commune>54329</commune>
        <commune>54330</commune>
        <commune>54331</commune>
        <commune>54332</commune>
        <commune>54333</commune>
        <commune>54334</commune>
        <commune>54335</commune>
        <commune>54336</commune>
        <commune>54337</commune>
        <commune>54338</commune>
        <commune>54339</commune>
        <commune>54340</commune>
        <commune>54341</commune>
        <commune>54342</commune>
        <commune>54343</commune>
        <commune>54344</commune>
        <commune>54345</commune>
        <commune>54346</commune>
        <commune>54348</commune>
        <commune>54349</commune>
        <commune>54350</commune>
        <commune>54351</commune>
        <commune>54352</commune>
        <commune>54353</commune>
        <commune>54354</commune>
        <commune>54355</commune>
        <commune>54356</commune>
        <commune>54357</commune>
        <commune>54358</commune>
        <commune>54359</commune>
        <commune>54360</commune>
        <commune>54362</commune>
        <commune>54363</commune>
        <commune>54364</commune>
        <commune>54365</commune>
        <commune>54366</commune>
        <commune>54367</commune>
        <commune>54368</commune>
        <commune>54369</commune>
        <commune>54370</commune>
        <commune>54371</commune>
        <commune>54372</commune>
        <commune>54373</commune>
        <commune>54374</commune>
        <commune>54375</commune>
        <commune>54376</commune>
        <commune>54377</commune>
        <commune>54378</commune>
        <commune>54379</commune>
        <commune>54380</commune>
        <commune>54381</commune>
        <commune>54382</commune>
        <commune>54383</commune>
        <commune>54385</commune>
        <commune>54386</commune>
        <commune>54387</commune>
        <commune>54388</commune>
        <commune>54389</commune>
        <commune>54390</commune>
        <commune>54391</commune>
        <commune>54392</commune>
        <commune>54393</commune>
        <commune>54394</commune>
        <commune>54395</commune>
        <commune>54396</commune>
        <commune>54397</commune>
        <commune>54398</commune>
        <commune>54399</commune>
        <commune>54400</commune>
        <commune>54401</commune>
        <commune>54402</commune>
        <commune>54403</commune>
        <commune>54404</commune>
        <commune>54405</commune>
        <commune>54406</commune>
        <commune>54407</commune>
        <commune>54408</commune>
        <commune>54409</commune>
        <commune>54410</commune>
        <commune>54411</commune>
        <commune>54412</commune>
        <commune>54413</commune>
        <commune>54414</commune>
        <commune>54415</commune>
        <commune>54416</commune>
        <commune>54417</commune>
        <commune>54418</commune>
        <commune>54419</commune>
        <commune>54420</commune>
        <commune>54421</commune>
        <commune>54422</commune>
        <commune>54423</commune>
        <commune>54424</commune>
        <commune>54425</commune>
        <commune>54426</commune>
        <commune>54427</commune>
        <commune>54428</commune>
        <commune>54429</commune>
        <commune>54430</commune>
        <commune>54431</commune>
        <commune>54432</commune>
        <commune>54433</commune>
        <commune>54434</commune>
        <commune>54435</commune>
        <commune>54436</commune>
        <commune>54437</commune>
        <commune>54438</commune>
        <commune>54439</commune>
        <commune>54440</commune>
        <commune>54441</commune>
        <commune>54442</commune>
        <commune>54443</commune>
        <commune>54444</commune>
        <commune>54445</commune>
        <commune>54446</commune>
        <commune>54447</commune>
        <commune>54449</commune>
        <commune>54450</commune>
        <commune>54451</commune>
        <commune>54452</commune>
        <commune>54453</commune>
        <commune>54455</commune>
        <commune>54456</commune>
        <commune>54457</commune>
        <commune>54458</commune>
        <commune>54459</commune>
        <commune>54460</commune>
        <commune>54461</commune>
        <commune>54462</commune>
        <commune>54463</commune>
        <commune>54464</commune>
        <commune>54465</commune>
        <commune>54466</commune>
        <commune>54467</commune>
        <commune>54468</commune>
        <commune>54469</commune>
        <commune>54470</commune>
        <commune>54471</commune>
        <commune>54472</commune>
        <commune>54473</commune>
        <commune>54474</commune>
        <commune>54475</commune>
        <commune>54476</commune>
        <commune>54477</commune>
        <commune>54478</commune>
        <commune>54479</commune>
        <commune>54480</commune>
        <commune>54481</commune>
        <commune>54482</commune>
        <commune>54483</commune>
        <commune>54484</commune>
        <commune>54485</commune>
        <commune>54486</commune>
        <commune>54487</commune>
        <commune>54488</commune>
        <commune>54489</commune>
        <commune>54490</commune>
        <commune>54491</commune>
        <commune>54492</commune>
        <commune>54493</commune>
        <commune>54494</commune>
        <commune>54495</commune>
        <commune>54496</commune>
        <commune>54497</commune>
        <commune>54498</commune>
        <commune>54499</commune>
        <commune>54500</commune>
        <commune>54501</commune>
        <commune>54502</commune>
        <commune>54504</commune>
        <commune>54505</commune>
        <commune>54506</commune>
        <commune>54507</commune>
        <commune>54508</commune>
        <commune>54509</commune>
        <commune>54510</commune>
        <commune>54511</commune>
        <commune>54512</commune>
        <commune>54513</commune>
        <commune>54514</commune>
        <commune>54515</commune>
        <commune>54516</commune>
        <commune>54517</commune>
        <commune>54518</commune>
        <commune>54519</commune>
        <commune>54520</commune>
        <commune>54521</commune>
        <commune>54522</commune>
        <commune>54523</commune>
        <commune>54524</commune>
        <commune>54525</commune>
        <commune>54526</commune>
        <commune>54527</commune>
        <commune>54528</commune>
        <commune>54529</commune>
        <commune>54530</commune>
        <commune>54531</commune>
        <commune>54532</commune>
        <commune>54533</commune>
        <commune>54534</commune>
        <commune>54535</commune>
        <commune>54536</commune>
        <commune>54537</commune>
        <commune>54538</commune>
        <commune>54539</commune>
        <commune>54540</commune>
        <commune>54541</commune>
        <commune>54542</commune>
        <commune>54543</commune>
        <commune>54544</commune>
        <commune>54545</commune>
        <commune>54546</commune>
        <commune>54547</commune>
        <commune>54548</commune>
        <commune>54549</commune>
        <commune>54550</commune>
        <commune>54551</commune>
        <commune>54552</commune>
        <commune>54553</commune>
        <commune>54554</commune>
        <commune>54555</commune>
        <commune>54556</commune>
        <commune>54557</commune>
        <commune>54558</commune>
        <commune>54559</commune>
        <commune>54560</commune>
        <commune>54561</commune>
        <commune>54562</commune>
        <commune>54563</commune>
        <commune>54564</commune>
        <commune>54565</commune>
        <commune>54566</commune>
        <commune>54567</commune>
        <commune>54568</commune>
        <commune>54569</commune>
        <commune>54570</commune>
        <commune>54571</commune>
        <commune>54572</commune>
        <commune>54573</commune>
        <commune>54574</commune>
        <commune>54575</commune>
        <commune>54576</commune>
        <commune>54577</commune>
        <commune>54578</commune>
        <commune>54579</commune>
        <commune>54580</commune>
        <commune>54581</commune>
        <commune>54582</commune>
        <commune>54583</commune>
        <commune>54584</commune>
        <commune>54585</commune>
        <commune>54586</commune>
        <commune>54587</commune>
        <commune>54588</commune>
        <commune>54589</commune>
        <commune>54590</commune>
        <commune>54591</commune>
        <commune>54592</commune>
        <commune>54593</commune>
        <commune>54594</commune>
        <commune>54595</commune>
        <commune>54596</commune>
        <commune>54597</commune>
        <commune>54598</commune>
        <commune>54599</commune>
        <commune>54600</commune>
        <commune>54601</commune>
        <commune>54602</commune>
        <commune>55001</commune>
        <commune>55002</commune>
        <commune>55004</commune>
        <commune>55005</commune>
        <commune>55007</commune>
        <commune>55008</commune>
        <commune>55009</commune>
        <commune>55010</commune>
        <commune>55011</commune>
        <commune>55012</commune>
        <commune>55013</commune>
        <commune>55014</commune>
        <commune>55015</commune>
        <commune>55017</commune>
        <commune>55018</commune>
        <commune>55021</commune>
        <commune>55022</commune>
        <commune>55023</commune>
        <commune>55024</commune>
        <commune>55025</commune>
        <commune>55026</commune>
        <commune>55027</commune>
        <commune>55028</commune>
        <commune>55029</commune>
        <commune>55030</commune>
        <commune>55031</commune>
        <commune>55032</commune>
        <commune>55033</commune>
        <commune>55034</commune>
        <commune>55035</commune>
        <commune>55036</commune>
        <commune>55037</commune>
        <commune>55038</commune>
        <commune>55039</commune>
        <commune>55040</commune>
        <commune>55041</commune>
        <commune>55042</commune>
        <commune>55043</commune>
        <commune>55044</commune>
        <commune>55045</commune>
        <commune>55046</commune>
        <commune>55047</commune>
        <commune>55048</commune>
        <commune>55049</commune>
        <commune>55050</commune>
        <commune>55051</commune>
        <commune>55053</commune>
        <commune>55054</commune>
        <commune>55055</commune>
        <commune>55057</commune>
        <commune>55058</commune>
        <commune>55059</commune>
        <commune>55060</commune>
        <commune>55061</commune>
        <commune>55062</commune>
        <commune>55063</commune>
        <commune>55064</commune>
        <commune>55065</commune>
        <commune>55066</commune>
        <commune>55067</commune>
        <commune>55068</commune>
        <commune>55069</commune>
        <commune>55070</commune>
        <commune>55071</commune>
        <commune>55072</commune>
        <commune>55073</commune>
        <commune>55075</commune>
        <commune>55076</commune>
        <commune>55077</commune>
        <commune>55078</commune>
        <commune>55079</commune>
        <commune>55080</commune>
        <commune>55081</commune>
        <commune>55082</commune>
        <commune>55083</commune>
        <commune>55084</commune>
        <commune>55085</commune>
        <commune>55087</commune>
        <commune>55088</commune>
        <commune>55089</commune>
        <commune>55093</commune>
        <commune>55094</commune>
        <commune>55095</commune>
        <commune>55096</commune>
        <commune>55097</commune>
        <commune>55099</commune>
        <commune>55100</commune>
        <commune>55101</commune>
        <commune>55102</commune>
        <commune>55103</commune>
        <commune>55104</commune>
        <commune>55105</commune>
        <commune>55106</commune>
        <commune>55107</commune>
        <commune>55108</commune>
        <commune>55109</commune>
        <commune>55110</commune>
        <commune>55111</commune>
        <commune>55113</commune>
        <commune>55114</commune>
        <commune>55115</commune>
        <commune>55116</commune>
        <commune>55117</commune>
        <commune>55118</commune>
        <commune>55119</commune>
        <commune>55120</commune>
        <commune>55121</commune>
        <commune>55122</commune>
        <commune>55123</commune>
        <commune>55124</commune>
        <commune>55125</commune>
        <commune>55127</commune>
        <commune>55128</commune>
        <commune>55129</commune>
        <commune>55132</commune>
        <commune>55133</commune>
        <commune>55134</commune>
        <commune>55137</commune>
        <commune>55138</commune>
        <commune>55139</commune>
        <commune>55140</commune>
        <commune>55141</commune>
        <commune>55142</commune>
        <commune>55143</commune>
        <commune>55144</commune>
        <commune>55145</commune>
        <commune>55146</commune>
        <commune>55148</commune>
        <commune>55149</commune>
        <commune>55150</commune>
        <commune>55153</commune>
        <commune>55154</commune>
        <commune>55155</commune>
        <commune>55156</commune>
        <commune>55157</commune>
        <commune>55158</commune>
        <commune>55159</commune>
        <commune>55160</commune>
        <commune>55162</commune>
        <commune>55163</commune>
        <commune>55164</commune>
        <commune>55165</commune>
        <commune>55166</commune>
        <commune>55167</commune>
        <commune>55168</commune>
        <commune>55169</commune>
        <commune>55170</commune>
        <commune>55171</commune>
        <commune>55172</commune>
        <commune>55173</commune>
        <commune>55174</commune>
        <commune>55175</commune>
        <commune>55177</commune>
        <commune>55178</commune>
        <commune>55179</commune>
        <commune>55180</commune>
        <commune>55181</commune>
        <commune>55182</commune>
        <commune>55183</commune>
        <commune>55184</commune>
        <commune>55185</commune>
        <commune>55186</commune>
        <commune>55188</commune>
        <commune>55189</commune>
        <commune>55191</commune>
        <commune>55192</commune>
        <commune>55193</commune>
        <commune>55194</commune>
        <commune>55195</commune>
        <commune>55196</commune>
        <commune>55197</commune>
        <commune>55198</commune>
        <commune>55199</commune>
        <commune>55200</commune>
        <commune>55201</commune>
        <commune>55202</commune>
        <commune>55204</commune>
        <commune>55206</commune>
        <commune>55207</commune>
        <commune>55208</commune>
        <commune>55210</commune>
        <commune>55211</commune>
        <commune>55212</commune>
        <commune>55214</commune>
        <commune>55215</commune>
        <commune>55216</commune>
        <commune>55217</commune>
        <commune>55218</commune>
        <commune>55219</commune>
        <commune>55220</commune>
        <commune>55221</commune>
        <commune>55222</commune>
        <commune>55224</commune>
        <commune>55225</commune>
        <commune>55226</commune>
        <commune>55228</commune>
        <commune>55229</commune>
        <commune>55232</commune>
        <commune>55236</commune>
        <commune>55237</commune>
        <commune>55239</commune>
        <commune>55241</commune>
        <commune>55242</commune>
        <commune>55243</commune>
        <commune>55244</commune>
        <commune>55245</commune>
        <commune>55246</commune>
        <commune>55247</commune>
        <commune>55248</commune>
        <commune>55250</commune>
        <commune>55251</commune>
        <commune>55252</commune>
        <commune>55253</commune>
        <commune>55254</commune>
        <commune>55255</commune>
        <commune>55256</commune>
        <commune>55257</commune>
        <commune>55258</commune>
        <commune>55260</commune>
        <commune>55261</commune>
        <commune>55262</commune>
        <commune>55263</commune>
        <commune>55264</commune>
        <commune>55265</commune>
        <commune>55266</commune>
        <commune>55267</commune>
        <commune>55268</commune>
        <commune>55269</commune>
        <commune>55270</commune>
        <commune>55271</commune>
        <commune>55272</commune>
        <commune>55274</commune>
        <commune>55275</commune>
        <commune>55276</commune>
        <commune>55278</commune>
        <commune>55279</commune>
        <commune>55280</commune>
        <commune>55281</commune>
        <commune>55282</commune>
        <commune>55284</commune>
        <commune>55285</commune>
        <commune>55286</commune>
        <commune>55288</commune>
        <commune>55289</commune>
        <commune>55290</commune>
        <commune>55291</commune>
        <commune>55292</commune>
        <commune>55293</commune>
        <commune>55295</commune>
        <commune>55296</commune>
        <commune>55297</commune>
        <commune>55298</commune>
        <commune>55299</commune>
        <commune>55300</commune>
        <commune>55301</commune>
        <commune>55302</commune>
        <commune>55303</commune>
        <commune>55304</commune>
        <commune>55306</commune>
        <commune>55307</commune>
        <commune>55310</commune>
        <commune>55311</commune>
        <commune>55312</commune>
        <commune>55313</commune>
        <commune>55315</commune>
        <commune>55316</commune>
        <commune>55317</commune>
        <commune>55320</commune>
        <commune>55321</commune>
        <commune>55322</commune>
        <commune>55323</commune>
        <commune>55324</commune>
        <commune>55325</commune>
        <commune>55326</commune>
        <commune>55327</commune>
        <commune>55328</commune>
        <commune>55329</commune>
        <commune>55330</commune>
        <commune>55331</commune>
        <commune>55332</commune>
        <commune>55333</commune>
        <commune>55334</commune>
        <commune>55335</commune>
        <commune>55336</commune>
        <commune>55338</commune>
        <commune>55339</commune>
        <commune>55340</commune>
        <commune>55341</commune>
        <commune>55343</commune>
        <commune>55344</commune>
        <commune>55345</commune>
        <commune>55346</commune>
        <commune>55347</commune>
        <commune>55348</commune>
        <commune>55349</commune>
        <commune>55350</commune>
        <commune>55351</commune>
        <commune>55352</commune>
        <commune>55353</commune>
        <commune>55355</commune>
        <commune>55356</commune>
        <commune>55357</commune>
        <commune>55358</commune>
        <commune>55359</commune>
        <commune>55360</commune>
        <commune>55361</commune>
        <commune>55362</commune>
        <commune>55363</commune>
        <commune>55364</commune>
        <commune>55365</commune>
        <commune>55366</commune>
        <commune>55367</commune>
        <commune>55368</commune>
        <commune>55369</commune>
        <commune>55370</commune>
        <commune>55371</commune>
        <commune>55372</commune>
        <commune>55373</commune>
        <commune>55374</commune>
        <commune>55375</commune>
        <commune>55376</commune>
        <commune>55377</commune>
        <commune>55378</commune>
        <commune>55379</commune>
        <commune>55380</commune>
        <commune>55381</commune>
        <commune>55382</commune>
        <commune>55383</commune>
        <commune>55384</commune>
        <commune>55385</commune>
        <commune>55386</commune>
        <commune>55387</commune>
        <commune>55388</commune>
        <commune>55389</commune>
        <commune>55391</commune>
        <commune>55394</commune>
        <commune>55395</commune>
        <commune>55396</commune>
        <commune>55397</commune>
        <commune>55398</commune>
        <commune>55399</commune>
        <commune>55400</commune>
        <commune>55401</commune>
        <commune>55403</commune>
        <commune>55404</commune>
        <commune>55405</commune>
        <commune>55406</commune>
        <commune>55407</commune>
        <commune>55408</commune>
        <commune>55409</commune>
        <commune>55410</commune>
        <commune>55411</commune>
        <commune>55412</commune>
        <commune>55414</commune>
        <commune>55415</commune>
        <commune>55416</commune>
        <commune>55419</commune>
        <commune>55420</commune>
        <commune>55421</commune>
        <commune>55422</commune>
        <commune>55423</commune>
        <commune>55424</commune>
        <commune>55425</commune>
        <commune>55426</commune>
        <commune>55427</commune>
        <commune>55428</commune>
        <commune>55429</commune>
        <commune>55430</commune>
        <commune>55431</commune>
        <commune>55433</commune>
        <commune>55434</commune>
        <commune>55435</commune>
        <commune>55436</commune>
        <commune>55437</commune>
        <commune>55438</commune>
        <commune>55439</commune>
        <commune>55442</commune>
        <commune>55443</commune>
        <commune>55444</commune>
        <commune>55445</commune>
        <commune>55446</commune>
        <commune>55447</commune>
        <commune>55448</commune>
        <commune>55449</commune>
        <commune>55450</commune>
        <commune>55452</commune>
        <commune>55453</commune>
        <commune>55454</commune>
        <commune>55456</commune>
        <commune>55457</commune>
        <commune>55458</commune>
        <commune>55459</commune>
        <commune>55460</commune>
        <commune>55461</commune>
        <commune>55462</commune>
        <commune>55463</commune>
        <commune>55464</commune>
        <commune>55465</commune>
        <commune>55466</commune>
        <commune>55467</commune>
        <commune>55468</commune>
        <commune>55469</commune>
        <commune>55470</commune>
        <commune>55471</commune>
        <commune>55472</commune>
        <commune>55473</commune>
        <commune>55474</commune>
        <commune>55475</commune>
        <commune>55476</commune>
        <commune>55477</commune>
        <commune>55479</commune>
        <commune>55481</commune>
        <commune>55482</commune>
        <commune>55484</commune>
        <commune>55485</commune>
        <commune>55487</commune>
        <commune>55488</commune>
        <commune>55489</commune>
        <commune>55490</commune>
        <commune>55492</commune>
        <commune>55493</commune>
        <commune>55494</commune>
        <commune>55495</commune>
        <commune>55496</commune>
        <commune>55497</commune>
        <commune>55498</commune>
        <commune>55500</commune>
        <commune>55501</commune>
        <commune>55502</commune>
        <commune>55503</commune>
        <commune>55504</commune>
        <commune>55505</commune>
        <commune>55506</commune>
        <commune>55507</commune>
        <commune>55508</commune>
        <commune>55509</commune>
        <commune>55510</commune>
        <commune>55511</commune>
        <commune>55512</commune>
        <commune>55514</commune>
        <commune>55515</commune>
        <commune>55516</commune>
        <commune>55517</commune>
        <commune>55518</commune>
        <commune>55519</commune>
        <commune>55520</commune>
        <commune>55521</commune>
        <commune>55522</commune>
        <commune>55523</commune>
        <commune>55525</commune>
        <commune>55526</commune>
        <commune>55527</commune>
        <commune>55528</commune>
        <commune>55530</commune>
        <commune>55531</commune>
        <commune>55532</commune>
        <commune>55533</commune>
        <commune>55534</commune>
        <commune>55535</commune>
        <commune>55536</commune>
        <commune>55537</commune>
        <commune>55540</commune>
        <commune>55541</commune>
        <commune>55543</commune>
        <commune>55544</commune>
        <commune>55545</commune>
        <commune>55546</commune>
        <commune>55547</commune>
        <commune>55549</commune>
        <commune>55551</commune>
        <commune>55552</commune>
        <commune>55553</commune>
        <commune>55554</commune>
        <commune>55555</commune>
        <commune>55556</commune>
        <commune>55557</commune>
        <commune>55559</commune>
        <commune>55560</commune>
        <commune>55561</commune>
        <commune>55562</commune>
        <commune>55563</commune>
        <commune>55565</commune>
        <commune>55566</commune>
        <commune>55567</commune>
        <commune>55568</commune>
        <commune>55569</commune>
        <commune>55570</commune>
        <commune>55571</commune>
        <commune>55572</commune>
        <commune>55573</commune>
        <commune>55574</commune>
        <commune>55575</commune>
        <commune>55577</commune>
        <commune>55578</commune>
        <commune>55579</commune>
        <commune>55580</commune>
        <commune>55581</commune>
        <commune>55582</commune>
        <commune>55583</commune>
        <commune>55584</commune>
        <commune>55586</commune>
        <commune>88001</commune>
        <commune>88002</commune>
        <commune>88003</commune>
        <commune>88004</commune>
        <commune>88005</commune>
        <commune>88006</commune>
        <commune>88007</commune>
        <commune>88008</commune>
        <commune>88009</commune>
        <commune>88010</commune>
        <commune>88011</commune>
        <commune>88012</commune>
        <commune>88013</commune>
        <commune>88014</commune>
        <commune>88015</commune>
        <commune>88016</commune>
        <commune>88017</commune>
        <commune>88019</commune>
        <commune>88020</commune>
        <commune>88021</commune>
        <commune>88022</commune>
        <commune>88023</commune>
        <commune>88024</commune>
        <commune>88025</commune>
        <commune>88026</commune>
        <commune>88027</commune>
        <commune>88028</commune>
        <commune>88029</commune>
        <commune>88030</commune>
        <commune>88031</commune>
        <commune>88032</commune>
        <commune>88033</commune>
        <commune>88035</commune>
        <commune>88036</commune>
        <commune>88037</commune>
        <commune>88038</commune>
        <commune>88039</commune>
        <commune>88040</commune>
        <commune>88041</commune>
        <commune>88042</commune>
        <commune>88043</commune>
        <commune>88044</commune>
        <commune>88045</commune>
        <commune>88046</commune>
        <commune>88047</commune>
        <commune>88048</commune>
        <commune>88049</commune>
        <commune>88050</commune>
        <commune>88051</commune>
        <commune>88052</commune>
        <commune>88053</commune>
        <commune>88054</commune>
        <commune>88055</commune>
        <commune>88056</commune>
        <commune>88057</commune>
        <commune>88058</commune>
        <commune>88059</commune>
        <commune>88060</commune>
        <commune>88061</commune>
        <commune>88062</commune>
        <commune>88063</commune>
        <commune>88064</commune>
        <commune>88065</commune>
        <commune>88066</commune>
        <commune>88068</commune>
        <commune>88069</commune>
        <commune>88070</commune>
        <commune>88071</commune>
        <commune>88073</commune>
        <commune>88074</commune>
        <commune>88075</commune>
        <commune>88076</commune>
        <commune>88077</commune>
        <commune>88078</commune>
        <commune>88079</commune>
        <commune>88080</commune>
        <commune>88081</commune>
        <commune>88082</commune>
        <commune>88083</commune>
        <commune>88084</commune>
        <commune>88085</commune>
        <commune>88086</commune>
        <commune>88087</commune>
        <commune>88088</commune>
        <commune>88089</commune>
        <commune>88090</commune>
        <commune>88091</commune>
        <commune>88092</commune>
        <commune>88093</commune>
        <commune>88094</commune>
        <commune>88095</commune>
        <commune>88096</commune>
        <commune>88097</commune>
        <commune>88098</commune>
        <commune>88099</commune>
        <commune>88100</commune>
        <commune>88101</commune>
        <commune>88102</commune>
        <commune>88103</commune>
        <commune>88104</commune>
        <commune>88105</commune>
        <commune>88106</commune>
        <commune>88107</commune>
        <commune>88108</commune>
        <commune>88109</commune>
        <commune>88110</commune>
        <commune>88111</commune>
        <commune>88112</commune>
        <commune>88113</commune>
        <commune>88114</commune>
        <commune>88115</commune>
        <commune>88116</commune>
        <commune>88117</commune>
        <commune>88118</commune>
        <commune>88119</commune>
        <commune>88120</commune>
        <commune>88121</commune>
        <commune>88122</commune>
        <commune>88123</commune>
        <commune>88124</commune>
        <commune>88125</commune>
        <commune>88126</commune>
        <commune>88127</commune>
        <commune>88128</commune>
        <commune>88129</commune>
        <commune>88130</commune>
        <commune>88131</commune>
        <commune>88132</commune>
        <commune>88133</commune>
        <commune>88134</commune>
        <commune>88135</commune>
        <commune>88136</commune>
        <commune>88137</commune>
        <commune>88138</commune>
        <commune>88139</commune>
        <commune>88140</commune>
        <commune>88141</commune>
        <commune>88142</commune>
        <commune>88143</commune>
        <commune>88144</commune>
        <commune>88145</commune>
        <commune>88146</commune>
        <commune>88147</commune>
        <commune>88148</commune>
        <commune>88149</commune>
        <commune>88150</commune>
        <commune>88151</commune>
        <commune>88152</commune>
        <commune>88153</commune>
        <commune>88154</commune>
        <commune>88155</commune>
        <commune>88156</commune>
        <commune>88157</commune>
        <commune>88158</commune>
        <commune>88159</commune>
        <commune>88160</commune>
        <commune>88161</commune>
        <commune>88162</commune>
        <commune>88163</commune>
        <commune>88164</commune>
        <commune>88165</commune>
        <commune>88166</commune>
        <commune>88167</commune>
        <commune>88168</commune>
        <commune>88169</commune>
        <commune>88170</commune>
        <commune>88171</commune>
        <commune>88172</commune>
        <commune>88173</commune>
        <commune>88174</commune>
        <commune>88175</commune>
        <commune>88176</commune>
        <commune>88177</commune>
        <commune>88178</commune>
        <commune>88179</commune>
        <commune>88180</commune>
        <commune>88181</commune>
        <commune>88182</commune>
        <commune>88183</commune>
        <commune>88184</commune>
        <commune>88185</commune>
        <commune>88186</commune>
        <commune>88187</commune>
        <commune>88188</commune>
        <commune>88189</commune>
        <commune>88190</commune>
        <commune>88192</commune>
        <commune>88193</commune>
        <commune>88194</commune>
        <commune>88195</commune>
        <commune>88196</commune>
        <commune>88197</commune>
        <commune>88198</commune>
        <commune>88199</commune>
        <commune>88200</commune>
        <commune>88201</commune>
        <commune>88202</commune>
        <commune>88203</commune>
        <commune>88204</commune>
        <commune>88205</commune>
        <commune>88206</commune>
        <commune>88208</commune>
        <commune>88209</commune>
        <commune>88210</commune>
        <commune>88212</commune>
        <commune>88213</commune>
        <commune>88214</commune>
        <commune>88215</commune>
        <commune>88216</commune>
        <commune>88218</commune>
        <commune>88219</commune>
        <commune>88220</commune>
        <commune>88221</commune>
        <commune>88222</commune>
        <commune>88223</commune>
        <commune>88224</commune>
        <commune>88225</commune>
        <commune>88226</commune>
        <commune>88227</commune>
        <commune>88228</commune>
        <commune>88229</commune>
        <commune>88230</commune>
        <commune>88231</commune>
        <commune>88232</commune>
        <commune>88233</commune>
        <commune>88234</commune>
        <commune>88235</commune>
        <commune>88236</commune>
        <commune>88237</commune>
        <commune>88238</commune>
        <commune>88239</commune>
        <commune>88240</commune>
        <commune>88241</commune>
        <commune>88242</commune>
        <commune>88243</commune>
        <commune>88244</commune>
        <commune>88245</commune>
        <commune>88246</commune>
        <commune>88247</commune>
        <commune>88248</commune>
        <commune>88249</commune>
        <commune>88250</commune>
        <commune>88251</commune>
        <commune>88252</commune>
        <commune>88253</commune>
        <commune>88254</commune>
        <commune>88255</commune>
        <commune>88256</commune>
        <commune>88257</commune>
        <commune>88258</commune>
        <commune>88259</commune>
        <commune>88260</commune>
        <commune>88261</commune>
        <commune>88262</commune>
        <commune>88263</commune>
        <commune>88264</commune>
        <commune>88265</commune>
        <commune>88266</commune>
        <commune>88267</commune>
        <commune>88268</commune>
        <commune>88269</commune>
        <commune>88270</commune>
        <commune>88271</commune>
        <commune>88272</commune>
        <commune>88273</commune>
        <commune>88274</commune>
        <commune>88275</commune>
        <commune>88276</commune>
        <commune>88277</commune>
        <commune>88278</commune>
        <commune>88279</commune>
        <commune>88280</commune>
        <commune>88281</commune>
        <commune>88283</commune>
        <commune>88284</commune>
        <commune>88285</commune>
        <commune>88286</commune>
        <commune>88287</commune>
        <commune>88288</commune>
        <commune>88289</commune>
        <commune>88290</commune>
        <commune>88291</commune>
        <commune>88292</commune>
        <commune>88293</commune>
        <commune>88294</commune>
        <commune>88295</commune>
        <commune>88296</commune>
        <commune>88297</commune>
        <commune>88298</commune>
        <commune>88299</commune>
        <commune>88300</commune>
        <commune>88301</commune>
        <commune>88302</commune>
        <commune>88303</commune>
        <commune>88304</commune>
        <commune>88305</commune>
        <commune>88306</commune>
        <commune>88307</commune>
        <commune>88308</commune>
        <commune>88309</commune>
        <commune>88310</commune>
        <commune>88311</commune>
        <commune>88312</commune>
        <commune>88313</commune>
        <commune>88314</commune>
        <commune>88315</commune>
        <commune>88316</commune>
        <commune>88317</commune>
        <commune>88318</commune>
        <commune>88319</commune>
        <commune>88320</commune>
        <commune>88321</commune>
        <commune>88322</commune>
        <commune>88324</commune>
        <commune>88325</commune>
        <commune>88326</commune>
        <commune>88327</commune>
        <commune>88328</commune>
        <commune>88330</commune>
        <commune>88331</commune>
        <commune>88332</commune>
        <commune>88333</commune>
        <commune>88334</commune>
        <commune>88335</commune>
        <commune>88336</commune>
        <commune>88337</commune>
        <commune>88338</commune>
        <commune>88340</commune>
        <commune>88341</commune>
        <commune>88342</commune>
        <commune>88343</commune>
        <commune>88344</commune>
        <commune>88345</commune>
        <commune>88346</commune>
        <commune>88347</commune>
        <commune>88348</commune>
        <commune>88349</commune>
        <commune>88350</commune>
        <commune>88351</commune>
        <commune>88352</commune>
        <commune>88353</commune>
        <commune>88354</commune>
        <commune>88355</commune>
        <commune>88356</commune>
        <commune>88357</commune>
        <commune>88358</commune>
        <commune>88359</commune>
        <commune>88360</commune>
        <commune>88361</commune>
        <commune>88362</commune>
        <commune>88363</commune>
        <commune>88364</commune>
        <commune>88365</commune>
        <commune>88366</commune>
        <commune>88367</commune>
        <commune>88368</commune>
        <commune>88369</commune>
        <commune>88370</commune>
        <commune>88371</commune>
        <commune>88372</commune>
        <commune>88373</commune>
        <commune>88374</commune>
        <commune>88375</commune>
        <commune>88376</commune>
        <commune>88377</commune>
        <commune>88378</commune>
        <commune>88379</commune>
        <commune>88380</commune>
        <commune>88381</commune>
        <commune>88382</commune>
        <commune>88383</commune>
        <commune>88385</commune>
        <commune>88386</commune>
        <commune>88387</commune>
        <commune>88388</commune>
        <commune>88389</commune>
        <commune>88390</commune>
        <commune>88391</commune>
        <commune>88393</commune>
        <commune>88394</commune>
        <commune>88395</commune>
        <commune>88398</commune>
        <commune>88399</commune>
        <commune>88400</commune>
        <commune>88401</commune>
        <commune>88402</commune>
        <commune>88403</commune>
        <commune>88404</commune>
        <commune>88406</commune>
        <commune>88407</commune>
        <commune>88408</commune>
        <commune>88409</commune>
        <commune>88410</commune>
        <commune>88411</commune>
        <commune>88412</commune>
        <commune>88413</commune>
        <commune>88415</commune>
        <commune>88416</commune>
        <commune>88417</commune>
        <commune>88418</commune>
        <commune>88419</commune>
        <commune>88421</commune>
        <commune>88423</commune>
        <commune>88424</commune>
        <commune>88425</commune>
        <commune>88426</commune>
        <commune>88427</commune>
        <commune>88428</commune>
        <commune>88429</commune>
        <commune>88430</commune>
        <commune>88431</commune>
        <commune>88432</commune>
        <commune>88433</commune>
        <commune>88434</commune>
        <commune>88435</commune>
        <commune>88436</commune>
        <commune>88437</commune>
        <commune>88438</commune>
        <commune>88439</commune>
        <commune>88440</commune>
        <commune>88441</commune>
        <commune>88442</commune>
        <commune>88443</commune>
        <commune>88444</commune>
        <commune>88445</commune>
        <commune>88446</commune>
        <commune>88447</commune>
        <commune>88448</commune>
        <commune>88449</commune>
        <commune>88450</commune>
        <commune>88451</commune>
        <commune>88452</commune>
        <commune>88453</commune>
        <commune>88454</commune>
        <commune>88455</commune>
        <commune>88456</commune>
        <commune>88457</commune>
        <commune>88458</commune>
        <commune>88459</commune>
        <commune>88460</commune>
        <commune>88461</commune>
        <commune>88462</commune>
        <commune>88463</commune>
        <commune>88464</commune>
        <commune>88465</commune>
        <commune>88466</commune>
        <commune>88467</commune>
        <commune>88468</commune>
        <commune>88469</commune>
        <commune>88470</commune>
        <commune>88471</commune>
        <commune>88472</commune>
        <commune>88473</commune>
        <commune>88474</commune>
        <commune>88475</commune>
        <commune>88476</commune>
        <commune>88477</commune>
        <commune>88478</commune>
        <commune>88479</commune>
        <commune>88480</commune>
        <commune>88481</commune>
        <commune>88482</commune>
        <commune>88483</commune>
        <commune>88484</commune>
        <commune>88485</commune>
        <commune>88486</commune>
        <commune>88487</commune>
        <commune>88488</commune>
        <commune>88489</commune>
        <commune>88490</commune>
        <commune>88491</commune>
        <commune>88492</commune>
        <commune>88493</commune>
        <commune>88494</commune>
        <commune>88495</commune>
        <commune>88496</commune>
        <commune>88497</commune>
        <commune>88498</commune>
        <commune>88499</commune>
        <commune>88500</commune>
        <commune>88501</commune>
        <commune>88502</commune>
        <commune>88503</commune>
        <commune>88504</commune>
        <commune>88505</commune>
        <commune>88506</commune>
        <commune>88507</commune>
        <commune>88508</commune>
        <commune>88509</commune>
        <commune>88510</commune>
        <commune>88511</commune>
        <commune>88512</commune>
        <commune>88513</commune>
        <commune>88514</commune>
        <commune>88515</commune>
        <commune>88516</commune>
        <commune>88517</commune>
        <commune>88518</commune>
        <commune>88519</commune>
        <commune>88520</commune>
        <commune>88521</commune>
        <commune>88522</commune>
        <commune>88523</commune>
        <commune>88524</commune>
        <commune>88525</commune>
        <commune>88526</commune>
        <commune>88527</commune>
        <commune>88528</commune>
        <commune>88529</commune>
        <commune>88530</commune>
        <commune>88531</commune>
        <commune>88532</commune>
    </CompetenceCommunale>
</Organisme>